body {
    overflow-x: hidden;
}


/* Desktop Footer updated 180518  */

#siteFooter {
    width: auto;
    max-width: 980px;
    margin: 0 auto;
    padding: 0 10px;
    text-align: center;
    clear: both;
    /*z-index:500;*/
    z-index: 12;
    padding-top: 22px;
    box-sizing: content-box;
}


/* Email Sign Up */

.ftEmailSignUp {
    margin: 15px 25px;
}

.ftEmailSignUp h4 {
    font: 26px/1 GalanoGrotesque-SemiBold, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    font-weight: normal;
    margin: 0 0 3px;
    padding: 0;
    text-transform: uppercase;
}

.ftEmailSignUp p {
    font: 12px/1 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    margin: 0 0 15px;
}

.ftEmailSignUp form {
    color: #54565b;
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 0;
    max-width: 416px;
    border: 1px solid #54565b;
    margin: 0 auto;
    text-align: left;
    background-color: #fff;
}

.ftEmailSignUp .ft-newsletter-email,
.ftEmailSignUp .ft-newsletter-submit {
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0;
    height: 33px;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
    text-transform: uppercase;
}

.ftEmailSignUp .ft-newsletter-email {
    width: 316px;
    font: 12px/1 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    padding: 0 90px 0 10px;
}

.ftEmailSignUp .ft-newsletter-submit {
    position: absolute;
    right: 0;
    top: 0;
    font: 12px/1 GalanoGrotesque-SemiBold, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    width: 80px;
    color: #fff;
    background-color: #54565b;
    cursor: pointer;
    border-left: 1px solid transparent;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.ftEmailSignUp .ft-newsletter-submit:hover {
    color: #54565b;
    background-color: transparent;
    border-left: 1px solid #54565b;
}


/* Social */

.ftSocial {
    list-style-type: none;
    padding: 0;
    margin: 0 0 20px;
    font-size: 0;
}

.ftSocial li {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    margin: 0 20px 0 0;
}

.ftSocial li:last-child {
    margin-right: 0;
}

.ftSocial li a {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url('/repo/JDW/desktop/footer/02-images/JDW-footer-social-sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
    text-indent: -9999px;
}

.ftSocial .ftFacebook {
    background-position: 0 0;
}

.ftSocial .ftTwitter {
    background-position: 0 -50px;
}

.ftSocial .ftInstagram {
    background-position: 0 -100px;
}

.ftSocial .ftYoutube {
    background-position: 0 -150px;
}

.ftSocial .ftPinterest {
    background-position: 0 -200px;
}


/* Apps */

#r-appContainer {
    margin-bottom: 15px;
}

#r-appContainer h4 {
    font: 20px/1 GalanoGrotesque-Medium, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    font-weight: normal;
    margin: 15px 0 10px;
    padding: 0;
    text-transform: uppercase;
}

.r-apps {
    display: inline-block;
}

.r-apps a {
    display: block;
    float: left;
    width: 126px;
    height: 38px;
    margin-right: 12px;
    background-image: url(/repo/JDW/desktop/footer/02-images/1710aw_JDW_FooterSprite.png);
    text-indent: -9999px;
}

.r-apps .r-appstore {
    background-position: 0 -32px;
}

.r-apps .r-googleplay {
    background-position: -139px -32px;
}


/* Phone Number */

.ftPhone {
    margin-bottom: 15px;
}

.ftPhone .ftNumber a {
    font: 20px/1 GalanoGrotesque-SemiBold, Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
    color: #54565b !important;
    margin: 0 !important;
}

.ftPhone .ftNumberInfo {
    font: 10px/1 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    margin: 0;
}


/* Links */


/* Links */

.ftLinks {
    position: relative;
    padding: 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #bbbbbd;
    font-size: 0;
}

.ftLinks ul {
    position: relative;
    display: inline-block;
    vertical-align: top;
    list-style-type: none;
    width: 25%;
    padding: 0;
    margin: 0;
}

.ftLinks ul:last-child {
    margin-right: 0;
}

.ftLinks ul li {
    position: relative;
    display: block;
    width: 140px;
    padding: 0;
    margin: 0 auto;
    text-align: left;
}

.ftLinks ul li a {
    display: inline-block;
    font: 11px/1.2 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    padding: 2px 5px;
    text-decoration: none;
}

.ftLinks ul .ftListTitle span {
    display: block;
    font: 12px/1 GalanoGrotesque-SemiBold, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
    color: #54565b;
    padding: 0 5px 5px;
}

#siteFooter .ftPayment {
    list-style-type: none;
    padding: 0;
    margin: 0 0 15px;
    font-size: 0;
}

#siteFooter .ftPayment li {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-right: 10px;
    text-align: center;
}

#siteFooter .ftPayment li:last-child {
    margin-right: 0;
}

#siteFooter .ftPayment .ftListTitle {
    font-family: GalanoGrotesque-SemiBold;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    display: block;
    margin-bottom: 6px;
    color: #54565b;
}

#siteFooter .ftPayment li a {
    display: block;
    height: 28px;
    width: 45px;
    text-indent: -9999px;
}

#siteFooter .ftPayment .ftPaymentPersonal {
    background-position: center;
    background-image: url('/repo/FW/desktop/footer/02-images/personal-account.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
}

#siteFooter .ftPayment .ftPaymentVisa {
    /* background-position: 0 -42px; */
    background-image: url('/repo/FW/desktop/footer/02-images/vissa.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
}

#siteFooter .ftPayment .ftPaymentMastercard {
    background-image: url('/repo/FW/desktop/footer/02-images/mastercard.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
}

#siteFooter .ftPayment .ftPaymentAmex {
    background-image: url('/repo/FW/desktop/footer/02-images/amex.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
}


/*amends 18/05/18*/

#siteFooter {
    /*max-width: 100% !important;*/
    padding-bottom: 15px !important;
    background-color: #F3F3F3;
    position: relative;
}


/*footer background*/

.siteFooter-background {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 150vw;
    margin: 0 -25vw;
    background-color: #F3F3F3;
    z-index: -1;
}

.ftPayment {
    margin: 0 !important;
}


/*for number*/

.ftPhone .ftNumber,
.ftPhone .ftNumber a {
    font: 20px/1 GalanoGrotesque-Medium, Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
    color: #54565b !important;
    margin: 0;
}